Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01690 Graphics Major Always Apr 9, 2008, 13:35 May 29, 2008, 09:00
Tester Scuore View Status Public Platform MAMEUI
Assigned To Resolution Fixed OS Windows XP/Vista 32-bit
Status [?] Resolved Driver goldstar.cpp
Version 0.124u1 Fixed in Version 0.125u3 Build Normal
Fixed in Git Commit Github Pull Request #
Summary 01690: goldstar, goldstbl: Damaged and partially missing graphic.
Description When starting game, black screen appear. Adding some coins to play, graphic's game is partially missing and, only symbols are seeable in center's screen ( is not possible to see where player select bet).
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version 0.123u5
Affected Sets / Systems goldstar, goldstbl
Attached Files
png file icon goldstar.png (8,341 bytes) Apr 9, 2008, 13:35
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.00903
Tafoid
Administrator
May 7, 2008, 15:55
Confirmed actual regression version + added
User avatar
No.01060
etabeta
Developer
May 23, 2008, 05:40
diff sent to MAMEdev to fix this bug
User avatar
No.01116
aaron
Developer
May 29, 2008, 09:00
Fixed by Fabio Priuli